{
  "CONTENT_STRUCTURING": {
    "CREATE": "Créer",
    "EDIT": "Modifier",
    "UPDATE": "Mettre à jour",
    "CANCEL": "Annuler",
    "DELETE": "Supprimer",
    "SAVE": "Enregistrer",
    "NAME": "Nom",
    "REQUIRED": "Requis",
    "TAGS": {
      "TITLE": "Tags",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Erreur lors de la récupération des tags"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Aucun tag trouvé"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "Nom du tag",
          "COUNT": "Nombre d'utilisations de tags"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Créer des tags",
        "EDIT_TAG": "Modifier le tag",
        "EDITED_SUCCESSFULLY": "Le tag a été modifié avec succès. Le nouveau résultat sera bientôt affiché",
        "DELETED_SUCCESSFULLY": "Le tag a été supprimé avec succès",
        "ERRORS": {
          "EXISTING_TAG": "Le tag existe déjà",
          "CREATE_TAGS": "Erreur lors de la création des tags",
          "EDIT_TAG": "Erreur lors de la modification du tag",
          "DELETE_TAG": "Erreur lors de la suppression du tag",
          "EXISTING_TAGS": "Certains tags existent déjà",
          "EMPTY_FIELD": "Ce champ ne peut pas être vide"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Ajouter un tag",
          "DELETE_TAG": "Supprimer le tag"
        },
        "CREATE_TAGS_SUCCESS": "Tags créés avec succès",
        "DELETE_WARNING": "La suppression de ce tag l'enlèvera de tous les contenus auxquels il est attaché"
      }
    },
    "CATEGORIES": {
      "TITLE": "Catégories",
      "TREE_LOAD_MORE_SUFFIX": "Sous-catégories",
      "EMPTY_TEMPLATE": {
        "TITLE": "Aucune catégorie trouvée"
      },
      "CREATE_CATEGORY": "Créer une catégorie",
      "EDIT_CATEGORY": "Editer une catégorie",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Créer une sous-catégorie",
        "ADD_CATEGORY": "Ajouter une catégorie",
        "EDIT_CATEGORY": "Editer une catégorie",
        "DELETE_CATEGORY": "Supprimer la catégorie",
        "CONFIRM_DELETE_CATEGORY": "Voulez-vous vraiment supprimer cette catégorie ?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Erreur lors de la création des catégories",
        "EXISTING_CATEGORIES": "Certaines catégories existent déjà"
      },
      "DELETE_ERROR": "Erreur lors de la suppression de la catégorie '{{name}}'",
      "DELETE_SUCCESS": "Catégorie '{{name}}' supprimée",
      "SUCCESS": "Catégories créées avec succès",
      "EDIT_SUCCESS": "Catégorie '{{name}}' modifiée avec succès",
      "ERROR": {
        "GENERIC_EDIT": "Impossible de modifier la catégorie {{name}}. Veuillez réessayer.",
        "ALREADY_EXISTS": "La catégorie '{{name}}' existe déjà",
        "CATEGORY_ID_NOT_FOUND": "Aucun ID de catégorie pour la catégorie correspondante n'a été trouvé."
      }
    }
  }
}